.homepage-view .btn-tcc-primary {
    background-color: #e91e63;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
}
@media (max-width: 768px){
    .homepage-view .btn-tcc-primary{
        margin: 0 auto;
    }
}
.homepage-view .btn-tcc-white {
    background-color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 30px;
}
.homepage-view .btn:focus, 
.homepage-view .btn:active, 
.homepage-view .btn:hover {
    opacity: 0.8;
}
.homepage-view p{
    margin-bottom: 15px;
}
.homepage-view .btn {
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.27);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.27);
}
.homepage-view .component-newsletter.newsletter-two .btn{
    margin-top: 0;
}
.panel-material {
    position: relative;
    border: 1px solid #f5f5f5;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    border-radius: 0;
}

.panel-material .panel-footer {
    background-color: #fff;
    position: relative;
    padding: 20px 15px;
}
.panel-material .panel-footer h4 {
    color: #444;
    margin: 5px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}
.homepage-view .section-heading {
    font-weight: 700;
    font-size: 35px;
    text-transform: none;
    margin: 0 0 30px 0;
    text-align: left;
}
.homepage-view .about-us-two .section-heading{
    text-align: left;
}
.homepage-view .section-wrapper {
    padding: 20px 0;
    background-color: #ffffff;
}
.homepage-view .section-wrapper.component-slider{
    padding: 0;
}
.btn-link-primary{
    color: #e91e63;
}
.btn-link-primary:hover{
    color: #ed4b82;
}
.btn-link-bold{
    font-weight: bold;
}
.mt-5{
    margin-top: 5px !important;
}

.component-setting:hover{
    right:0;
}

.inner-container{
    padding: 0 20px;
}

.inform-message {
    position: fixed;
    width: 50%;
    top: 30px;
    z-index: 9999;
    right: 0px;
}

.ang_loader {
    border: 4px solid #f3f3f3;
    border-radius: 50%;
    border-top: 4px solid #ff5722;
    width: 35px;
    height: 35px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    display: block;
    position: absolute;
    top: 5px;
    background: #fff;
    left: 10px;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.inform-fixed{
    right: 62px;
}

.alert-error{
    color: #a90000;
    background-color: #f2aeae;
    border-color: #eb0000;
}

.component-holder{
    position: relative;

}
.component-holder:after {
     position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    height: 100%;
    content: "";
    opacity: .5;
    opacity: 0; 
}

.component-holder button,
.component-holder input.counting,
.component-holder a.btn-btn{
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
}

.component-holder:hover button,
.component-holder:hover input.counting,
.component-holder:hover a.btn-btn,
.component-holder:hover:after {
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.component-holder input.counting {
    width: 40px;
    left: 35%;
    height: 30px;
    color: #333;
}

@keyframes added {
  from {
    opacity: 0;
    top: -500px;
  }
  to {
    opacity: 1;
    top: 0px;
  }
}


@keyframes deleted {
  from {
    top: 0;
    opacity: 1;
  }
  to {
    top: 200px;
    opacity: 0;
  }
}

.ngg-item.ng-enter {
  animation: 0.25s linear added;
}

.ngg-item.ng-leave {
  animation: 0.25s linear deleted;
}

/* modal close effecting fixed component-settting css */
.component-settting-list{
    right: -65px;
}
.component-settting-list ul li{
    opacity: 0;
    visibility: hidden;
}
.component-settting-list:hover ul li,
.component-settting-list ul li:first-child{
   opacity: 1 !important;
   visibility: visible;
}

span.img-changer {
    position: absolute;
    z-index: 9;
    cursor: pointer;
    padding: 5px;
    color: #fff;
    left: 0;
}

.section-wrapper{
    border-top-style:solid;
    border-bottom-style:solid;
    border-top-width:0px;
    border-bottom-width:0px;
}

.section-wrapper.due-wrapper{
    padding:0px;
}
.homepage-view footer.section-wrapper{
    padding: 0;
}

.component-header-slider{
    padding: 0 !important;
}
.insta-feed-box222 .view_more_btn:hover{
    color: #fff !important;
}
@media (max-width: 414px){
    .homepage-view .section-wrapper {
        padding: 20px 0;
    }
}
.homepage-view .component-sleek-slider .owl-dots .owl-dot.active span{
    background-color: #333;
}
.section-wrapper{
    border-color: #fff;
}